AM_TWLPartitionInfo Struct Reference

Information about the TWL NAND partition. More...

`#include <am.h>`

## Data Fields

u64 | capacity
| Total capacity.
u64 | freeSpace
| Total free space.
u64 | titlesCapacity
| Capacity for titles.
u64 | titlesFreeSpace
| Free space for titles.

## Detailed Description

Information about the TWL NAND partition.

The documentation for this struct was generated from the following file:

- include/3ds/services/am.h